{
  "type": "minecraft:multi_action",
  "external_title": "",
  "title": "Squirt Gun",
  "inputs": [],
  "can_close_with_escape": false,
  "pause": true,
  "after_action": "close",
  "exit_action": {
    "label": "Close Squirt Gun",
    "action": {
      "type": "minecraft:run_command",
      "command": "trigger squirtgun set -1"
    }
  },
  "columns": 1,
  "actions": [
    {
      "label": "Almond Water",
      "tooltip": "1x Gray Almond Water -> 4x Almond Water Arrows",
      "action": {
        "type": "minecraft:run_command",
        "command": "trigger squirtgun set 1"
      }
    },
    {
      "label": "Cashew Water",
      "tooltip": "1x Cashew Water -> 1x Cashew Water Arrow",
      "action": {
        "type": "minecraft:run_command",
        "command": "trigger squirtgun set 2"
      }
    },
    {
      "label": "Smiler Repellent",
      "tooltip": "1x Smiler Repellent -> 1x Smiler Repellent Arrow",
      "action": {
        "type": "minecraft:run_command",
        "command": "trigger squirtgun set 3"
      }
    },
    {
      "label": "Firesalt",
      "tooltip": "4x Firesalt -> 1x Firesalt Arrow",
      "action": {
        "type": "minecraft:run_command",
        "command": "trigger squirtgun set 4"
      }
    },
    {
      "label": "Liquid Pain",
      "tooltip": "16x Liquid Pain -> 1x Liquid Pain Arrow",
      "action": {
        "type": "minecraft:run_command",
        "command": "trigger squirtgun set 5"
      }
    },
    {
      "label": "Memory Juice",
      "tooltip": "3x Memory Juice -> 1x Memory Juice Arrow",
      "action": {
        "type": "minecraft:run_command",
        "command": "trigger squirtgun set 6"
      }
    },
    {
      "label": "Liquid Silence",
      "tooltip": "1x Liquid Silence -> 1x Liquid Silence Arrow",
      "action": {
        "type": "minecraft:run_command",
        "command": "trigger squirtgun set 7"
      }
    }
  ]
}